InsStateLlaRegister Struct Reference
Register Structures

Structure representing the INS State - LLA register. More...

`#include <sensors.h>`

## Data Fields

vec3f | yawPitchRoll
| The YawPitchRoll field.
vec3d | position
| The Position field.
vec3f | velocity
| The Velocity field.
vec3f | accel
| The Accel field.
vec3f | angularRate
| The AngularRate field.

## Detailed Description

Structure representing the INS State - LLA register.

The documentation for this struct was generated from the following file:

- sensors.h